Delete invoice line
DELETE
https://api.light.inc/v1/invoice-receivables/{invoiceReceivableId}/lines/{lineId}
Deletes an invoice line item
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
invoiceReceivableIdstring · uuidrequired -
lineIdstring · uuidrequired
Response
application/json;charset=UTF-8This endpoint returns no content.